{
  "name": "Nissan GP Sports 180sx Drift",
  "brand": "Nissan",
  "description": null,
  "tags": [
    "rwd",
    "drift",
    "180SX",
    "Japan"
  ],
  "class": "drift",
  "specs": {
    "bhp": null,
    "torque": null,
    "weight": "1250kg",
    "topspeed": null,
    "acceleration": null,
    "pwratio": null
  },
  "torqueCurve": [],
  "powerCurve": [],
  "country": "Japan",
  "author": null,
  "version": null,
  "url": null
}